Bug 902353 - PRD33 - Web Admin: There is no way to define VM default host using RunOnce [RFE]
PRD33 - Web Admin: There is no way to define VM default host using RunOnce [RFE]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
unspecified
All Windows
low Severity medium
: ---
: 3.3.0
Assigned To: Michal Skrivanek
Jiri Belka
virt
: FutureFeature, Improvement, Reopened
Depends On: 560981
Blocks: 976157 1019470
  Show dependency treegraph
 
Reported: 2013-01-21 07:58 EST by Itamar Heim
Modified: 2015-09-22 09 EDT (History)
10 users (show)

See Also:
Fixed In Version: is1
Doc Type: Enhancement
Doc Text:
Previously, it was not possible to specify the host on which a virtual machine would start running when starting the virtual machine using the Run Once option in the Administration Portal. This feature adds a field to the Run Once window that allows administrators to specify the host on which the virtual machine will start running.
Story Points: ---
Clone Of: 560981
: 976157 (view as bug list)
Environment:
Last Closed: 2014-01-21 12:12:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 10654 None None None Never
oVirt gerrit 11303 None None None Never

  None (edit)
Comment 1 Libor Spevak 2013-01-23 07:00:07 EST
Patch submitted: Restrict destination host parameter for administrator only

http://gerrit.ovirt.org/#/c/11303/
Comment 2 Libor Spevak 2013-04-04 08:27:56 EDT
Merged u/s: 5dd7db704b380931a9bbbf6dd097f3a1e4f340a0
(GUI)
Merged u/s: d89c17484eb3aee49142ca1a97f665c11b90c1f2
(Backend authorization)
Comment 4 Jiri Belka 2013-07-02 10:56:05 EDT
ok, is3.
Comment 5 Charlie 2013-11-27 19:19:12 EST
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.
Comment 7 errata-xmlrpc 2014-01-21 12:12:44 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.